@import '_variables.scss';

.DepartureCard {
  border-top: 3px solid $vasttrafik-color;

  &__body-text {
    margin: 10px;
    text-align: center;
  }

  &--no-departures {
    border-top-color: $error-color;
  }
}
